<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esther 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="ET.html">Bible de Jésus-Christ</a><a class="location" href="ET.html">Esther 4</a><a class="prev" href="ET3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ET5.html">&gt;</a>
</div></div>
<div class="section chapter ET ET4 fra_bjc fra" dir="ltr" lang="fr" data-id="ET4" data-nextid="ET5" data-previd="ET3">
<div class="c">4</div>
<div class="p">
		<div class="s">Esther avertie du complot d'Haman</div>
		<span class="v-num v-1">1&nbsp;</span><span id="ET4_1" class="v ET4_1" data-id="ET4_1">Or quand Mardochée eut appris tout ce qui avait été fait, il déchira ses vêtements et se couvrit d'un sac et de cendre. Puis il alla au milieu de la ville en poussant avec force des cris amers,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="ET4_2" class="v ET4_2" data-id="ET4_2">et se rendit jusqu'à la porte du roi car il était interdit d'entrer dans le palais du roi revêtu d'un sac.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="ET4_3" class="v ET4_3" data-id="ET4_3">Dans chaque province, dans les lieux où la parole du roi et son ordonnance parvinrent, il y eut une grande désolation parmi les Juifs ; ils jeûnaient, pleuraient, gémissaient et beaucoup se couchaient sur le sac et la cendre.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="ET4_4" class="v ET4_4" data-id="ET4_4">Les servantes d'Esther et ses eunuques vinrent lui raconter ces choses et la reine fut très effrayée. Elle envoya des vêtements à Mardochée pour le couvrir et lui faire ôter son sac, mais il ne les prit pas.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="ET4_5" class="v ET4_5" data-id="ET4_5">Alors Esther appela Hathac, l'un des eunuques que le roi avait établi pour la servir et elle le chargea de demander à Mardochée ce qui s'était passé et pourquoi il agissait ainsi.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="ET4_6" class="v ET4_6" data-id="ET4_6">Hathac sortit donc vers Mardochée sur la place de la ville, devant la porte du roi.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="ET4_7" class="v ET4_7" data-id="ET4_7">Mardochée lui raconta tout ce qui lui était arrivé, et la somme d'argent que Haman avait promis de payer comptant au trésor du roi, pour la destruction des Juifs.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="ET4_8" class="v ET4_8" data-id="ET4_8">Il lui donna une copie de l'ordonnance qui avait été mise par écrit et qui avait été publiée dans Suse en vue de les exterminer afin qu'il la montre à Esther et lui fasse tout connaître, en la chargeant d'entrer chez le roi pour lui demander grâce et lui faire une requête en faveur de son peuple.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="ET4_9" class="v ET4_9" data-id="ET4_9">Ainsi Hathac vint et rapporta à Esther les paroles de Mardochée.</span>

		<div class="s">Esther prête à risquer sa vie pour ses frères, elle demande un jeûne</div>
		<span class="v-num v-10">10&nbsp;</span><span id="ET4_10" class="v ET4_10" data-id="ET4_10">Esther dit à Hathac et lui ordonna de dire à Mardochée :</span>

		<span class="v-num v-11">11&nbsp;</span><span id="ET4_11" class="v ET4_11" data-id="ET4_11">Tous les serviteurs du roi et le peuple des provinces du roi savent qu'il existe une loi prescrivant la peine de mort contre quiconque, homme ou femme qui entre chez le roi, dans la cour intérieure sans avoir été appelé, à moins que le roi ne lui tende le sceptre d'or, celui-là a la vie sauve. Or, il y a déjà 30 jours que je n'ai pas été appelée pour entrer chez le roi.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="ET4_12" class="v ET4_12" data-id="ET4_12">On rapporta les paroles d'Esther à Mardochée.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="ET4_13" class="v ET4_13" data-id="ET4_13">Mardochée fit cette réponse à Esther : Ne t'imagine pas que tu échapperas seule d'entre tous les Juifs parce que tu es dans la maison du roi.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="ET4_14" class="v ET4_14" data-id="ET4_14">Mais si tu te tais, si tu te tais en ce temps-ci, les Juifs seront secourus et délivrés par quelque autre moyen, mais toi et la maison de ton père, vous périrez. Et qui sait si tu n'es pas arrivée à la royauté pour un temps comme celui-ci ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="ET4_15" class="v ET4_15" data-id="ET4_15">Alors Esther dit qu'on fasse cette réponse à Mardochée :</span>

		<span class="v-num v-16">16&nbsp;</span><span id="ET4_16" class="v ET4_16" data-id="ET4_16">Va, rassemble tous les Juifs qui se trouvent à Suse et jeûnez pour moi, sans manger ni boire pendant trois jours, ni la nuit ni le jour. Moi aussi et mes servantes nous jeûnerons de même, puis j'entrerai chez le roi malgré la loi et, si je dois périr, je périrai.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="ET4_17" class="v ET4_17" data-id="ET4_17">Mardochée s'en alla et fit comme Esther lui avait ordonné.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="ET3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ET5.html">&gt;</a>
</div></div>
</body>
</html>